<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <brand>BKT</brand>
    <name>TR 135</name>
    <default>
        <physics radius="0.628" width="0.325" mass="0.147" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/bkt/TR135/R28_tr135.i3d" node="3|0" maxDeformation="0.0454" sideDeformOffset="0.980" isCareWheel="false" tireTrackAtlasIndex="0"/>
    </default>
</wheel>
